Application: gvSIG desktop - gvSIG bugs #5681

[PG] ERROR Busqueda en campo ACC_TIPO_COLISION

09/08/2021 04:06 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Document table

Target version: 2.6.0-3236

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: PGSSV 1
Has patch: Hito: Fase 03
Add-on name: Unknown

Description

ERROR de busqueda en el campo ACC_TIPO_COLISION. Tipo 8 correspondiente al “Atropello animal” S6lo muestra los accidentes
de la fechas de 2018, 2019 y 2020, sin embargo, existen accidentes en afos anteriores que cumplen el filtro pero no aparecen en la

blusqueda.

No se ha realizado ningun tipo de filtro por fecha.

Adjunto capturas y ficheros log

History

#1 - 09/09/2021 10:11 AM - Oscar Martinez
- Status changed from New to Fixed

El problema esta en el filtro de la provincia. Es el motivo de que se creara la regla del INE ya que el nombre de la provincia para los datos que

provienen de Arenal y los de Arena2 es diferente, de ahi que el filtro de resultados diferentes. Cuando se use el campo de PROV_INE no ocurrira

este problema.

#2 - 09/09/2021 11:23 AM - Oscar Martinez
- Status changed from Fixed to New

Lo dejamos abierto hasta que este subida la regla del INE y lo comprobemos.

#3 - 09/09/2021 11:24 AM - Oscar Martinez
- Hito set to Fase 03

#4 - 10/06/2021 11:04 AM - Oscar Martinez
- Target version set to 2.6.0-3236

- Status changed from New to Fixed

#5 - 12/13/2022 01:04 PM - Alvaro Anguix
- Status changed from Fixed to Closed
